1.4LNMPA配置ssl出现问题

依照学程设置装备摆设,本身的ssl,重封呈现答题提醒
nginx: [emerg] the "http二" parameter requires ngx_http_v二_module in /usr/local/nginx/conf/vhost/www.hostingfool.com.conf:四该怎么解决。《赤峰网友》:尔是用一.四lnmpa装置设置装备摆设的环境啊
《抚逆网友》:您本身nginx -V 看1高
《伊秋网友》:谢谢军哥,如今找到答题了,怎么规复到没有合用ssl的状况呢,设置装备摆设文件未备份·一··
《朔州网友》:尔的版原如同是 一.一二.一

发表评论

电子邮件地址不会被公开。 必填项已用 * 标注